Subject: Re: Bug in cygwin bash?
From: Kevin Wright <[email-masked]>
To: Igor Pechtchanski <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Apr 2003 17:17:08 -0700

On Wednesday, April 2, 2003, at 08:22  PM, Igor Pechtchanski wrote:
>
[snip]
>> Btw, I, of course, use linux because I have to since I work for Red 
>> Hat.
>> Otherwise, I would use...
>>
>> er, um.
>>
>> I guess there are some things too absurd for me to even joke about...
>>
>> cgf, RCM, NAL
>
> Umm, Mac OS-X?

OOH. Mac OS-X!!! That's what I run. Except for some pesky Windows 
builds for which
I use cygwin.

--Kevin
> 	Igor
> [snip]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/